Subject: Trainer Candidate - Humera Shaikh
From: Humera Shaikh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 04:41:57 -0500

| | Tech Support Test

Name | Humera Shaikh
E-mail | [email-masked]
Phone Number | (91) 09027790755
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sonepat, haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Icici prudential life insurance | Key relationship manager | Working | 33338
Previous Employer 1 | Getmyuni | Inside sales executive | 5 dec 2020 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Quality is required in every production line. Whether you create a production plan for new product that should be standardized. The quality of one product should not defer from the another. The waste should always be minimised and production should always be efficient.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you solve the problem of the customer with time whereas when we talk about great customer service you try every means possible to solve problem at hand it helps in maintaining long customer relationships.
What according to you makes you a good candidate for this position? | I keep the eye for detail and try to understand every product very well. I am very thorough in everything I do I'm always available to help out and I have every set of tone for every different situation. I think all that skills makes me suitable for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |